Put Product Setting_subscription_changes
PUT
/products/{product}/settings/subscription_changesAuthorizationBearer <token>
In: header
Path Parameters
product*string
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PUT "https://example.com/products/string/settings/subscription_changes" \ -H "Content-Type: application/json" \ -d '{ "value": {} }'{ "group": "subscription_changes", "value": { "allowed_switch_prices": [ "string" ], "downgrade_timing": "now", "proration_mode": "prorate", "returning_customers_keep_price": true, "price_change_notice_days": 30 }, "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}